local zone = "Drak'Tharon Keep"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 50379, 1, 5, 5) --Cripple
GridStatusRaidDebuff:Debuff(zone, 59018, 2, 5, 5) --Bile Vomit
GridStatusRaidDebuff:Debuff(zone, 16856, 3, 5, 5, true) --Mortal Strike
GridStatusRaidDebuff:Debuff(zone, 49704, 4, 5, 5) --Encasing Webs
GridStatusRaidDebuff:Debuff(zone, 32330, 5, 5, 5) --Poison Spit
GridStatusRaidDebuff:Debuff(zone, 59009, 6, 5, 5) --Curse of Blood
GridStatusRaidDebuff:Debuff(zone, 49710, 7, 5, 5, false, true) --Gut Rip
GridStatusRaidDebuff:Debuff(zone, 59010, 8, 5, 5) --Deafening Roar
GridStatusRaidDebuff:Debuff(zone, 51240, 9, 5, 5) --Fear
GridStatusRaidDebuff:Debuff(zone, 59011, 10, 5, 5) --Icy Touch

--Trollgore
GridStatusRaidDebuff:BossName(zone, 20, "Trollgore")
GridStatusRaidDebuff:Debuff(zone, 49637, 21, 5, 5) --Infected Wound

--Novos the Summoner
GridStatusRaidDebuff:BossName(zone, 30, "Novos the Summoner")
GridStatusRaidDebuff:Debuff(zone, 59856, 31, 5, 5) --Wrath of Misery
GridStatusRaidDebuff:Debuff(zone, 59854, 32, 5, 5) --Blizzard

--King Dred
GridStatusRaidDebuff:BossName(zone, 40, "King Dred")
GridStatusRaidDebuff:Debuff(zone, 22686, 41, 5, 5, true) --Bellowing Roar
GridStatusRaidDebuff:Debuff(zone, 48920, 42, 5, 5) --Grievous Bite
GridStatusRaidDebuff:Debuff(zone, 48873, 43, 5, 5, true) --Mangling Slash
GridStatusRaidDebuff:Debuff(zone, 48878, 44, 5, 5, true) --Piercing Slash

--The Prophet Tharon'ja
GridStatusRaidDebuff:BossName(zone, 50, "The Prophet Tharon'ja")
GridStatusRaidDebuff:Debuff(zone, 59969, 51, 5, 5) --Poison Cloud
GridStatusRaidDebuff:Debuff(zone, 49356, 52, 5, 5) --Decay Flesh
GridStatusRaidDebuff:Debuff(zone, 53463, 53, 5, 5) --Return Flesh
GridStatusRaidDebuff:Debuff(zone, 59965, 54, 5, 5) --Eye Beam
GridStatusRaidDebuff:Debuff(zone, 59972, 55, 5, 5) --Curse of Life
